/*
 * Copyright (c) 2000, 2001 Manuel Kauers, Stefan Rhrich
 * Alle Rechte vorbehalten.
 */

package picture;

import java.awt.Image;

/**
 * Abstrakte Eigenschaften eines Bildes.
 */
public interface PictureModel {

    public Image getImage();
    public int getWidth();
    public int getHeight();
    public picture.filetype.PictureType getPictureType();
    public String getInfo(int x, int y);
}
