/*
 * Copyright (c) 2000, 2001 Manuel Kauers, Stefan Rhrich
 * Alle Rechte vorbehalten.
 */

package picture;
/**
 * Exception fuer Ausnahmebehandlung von Layer-Dateien.
 *
 * Zum Abfangen von nicht implemtierten Funktionen.
 *
 * @author  Stefan Roehrich
 * @version 1.0
 * @see     PictureException
 */
public class PictureNotImplementedException extends PictureException {

    /**
     * Erzeugt eine PictureException ohne spezielle Fehlermeldung.
     */
    public PictureNotImplementedException() {}

    /**
     * Erzeugt eine PictureException mit der uebergebenen Fehlermeldung.
     *
     * @param     s Fehlermeldung
     */
    public PictureNotImplementedException(String s) {
	super(s);
    }
}
